Idealista: Map Zoi
Map Zoi from Idealista as JSON. 1 credit per successful call.
GET /v1/idealista/map-zoi
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
country | string | Required | es, it, pt, fr |
slug | string | Required | Up to 120 characters |
language | string | Optional | Up to 8 characters |
Example request
curl "https://api.perceptlayer.com/v1/idealista/map-zoi?country=es&slug=plaza-chamberi-madrid-madrid" \
-H "X-API-Key: $API_KEY"